:root {
  --gainsboro: #e6e6e6;
  --dark-slate-gray: #202d3d;
  --dark-slate-gray-2: #2f3038;
  --firebrick: #b32e14;
  --indian-red: #cc5c45;
  --olive-drab: #748c15;
  --steel-blue: #5480b3c7;
  --black-44: #00000070;
  --light-sea-green: #2697bd;
  --steel-blue-2: #5480b3;
  --dark-slate-gray-3: #262626;
  --black-45: #0000002e;
  --dark-slate-gray-4: #395f3a;
}

body {
  color: #333;
  background-image: url('../images/background-wood.jpg');
  background-attachment: fixed;
  font-family: Droid Serif, serif;
  line-height: 30px;
}

h1 {
  color: #333;
  text-align: left;
  letter-spacing: -.7px;
  text-transform: none;
  border-top-width: 2px;
  border-top-color: #a63923;
  margin-top: -7px;
  margin-bottom: 40px;
  margin-left: -2px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

h2 {
  color: #395f3a;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: -72px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
}

h3 {
  margin-top: 60px;
  margin-bottom: 14px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Droid Serif, serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

.button {
  float: right;
  color: #fff;
  text-align: center;
  background-color: #b32e14c4;
  border-radius: 50px;
  margin-top: 20px;
  margin-left: 20px;
  padding: 12px 25px;
  text-decoration: none;
  transition: background-color .2s;
  display: inline-block;
  position: relative;
}

.button:hover {
  background-color: #b32e14;
}

.button.no-left-margin {
  margin-left: 0;
}

.navbar {
  background-color: #0000;
}

.logo---name {
  float: left;
  color: #fff;
  text-align: left;
  letter-spacing: -.5px;
  text-shadow: none;
  border-right: 1px solid #ffffff17;
  margin-top: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 10px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 26px;
  text-decoration: none;
}

.logo---name.smaller {
  text-shadow: none;
  margin-top: 11px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 16px;
  line-height: 20px;
}

.logo {
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.brand {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: block;
}

.nav-link {
  color: #e3ccba;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-shadow: 0 1px 6px #000;
  padding: 30px 12px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
}

.nav-link:hover {
  color: #fff;
}

.nav-link.w--current {
  color: #fff;
  text-shadow: 1px 1px 6px #000;
}

.nav-link.mobile-menu {
  text-shadow: none;
}

.hero-image {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.navbar-container {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.menu-button {
  text-shadow: none;
}

.logo-section {
  text-align: center;
  background-color: #202d3d;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.logo-container {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.nav-menu {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.navbar-line {
  background-color: #ffffff17;
  width: 400px;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.nav-section {
  background-color: #ede3ce;
  box-shadow: inset 0 0 20px #54311480;
}

.body-container {
  border-top-left-radius: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  box-shadow: 0 0 7px #0000002b;
}

.logo---title {
  float: left;
  color: #a6a6a6;
  text-align: left;
  text-shadow: none;
  margin-top: 7px;
  margin-left: 9px;
  font-family: Libre Baskerville;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
}

.logo---title.smaller {
  text-shadow: none;
  margin-top: 7px;
  font-size: 12px;
}

.body-section {
  font-family: Montserrat, sans-serif;
}

.intro-copy {
  color: #3333338f;
  text-align: center;
  margin-top: 45px;
  margin-bottom: 20px;
  font-family: Bitter, serif;
  font-size: 20px;
  font-style: italic;
  line-height: 30px;
}

.divider-div {
  text-align: left;
  background-color: #cc5c45;
  width: 90px;
  height: 3px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.divider-div._2 {
  float: left;
  width: 30px;
  margin-bottom: 0;
}

.body-copy {
  text-align: left;
  font-family: Bitter, serif;
  font-size: 16px;
  line-height: 28px;
}

.body-copy.list {
  margin-bottom: 12px;
  font-family: Bitter, serif;
  font-size: 15px;
  line-height: 24px;
}

.body-copy.page-link {
  color: #cc5c45;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
}

.image---jeff-on-computer {
  float: right;
  width: 38%;
  margin-top: 10px;
  margin-bottom: 25px;
  margin-left: 34px;
  display: inline-block;
  position: relative;
}

.image---jeff-on-computer.floated {
  border-radius: 7px;
  width: 340px;
  margin-left: -93px;
  left: 132px;
  transform: none;
  box-shadow: 3px 3px 15px #0000009c;
}

.logo-bar-section {
  background-color: #2f3038;
  padding-top: 31px;
  padding-bottom: 33px;
}

.body-column {
  padding-left: 20px;
  padding-right: 20px;
}

.spacer-div {
  width: 100%;
  height: 20px;
  margin-bottom: 0;
}

.page-top-over-hero {
  background-color: #fff;
  background-image: url('../images/linedpaper-20pxHigh.png');
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  height: 20px;
  margin-top: -20px;
  position: relative;
}

.signature {
  margin-top: 10px;
  margin-bottom: 13px;
}

.link {
  color: #5480b3;
  font-weight: 700;
  position: relative;
}

.link:hover {
  color: #004ba1;
}

.callout {
  text-align: center;
  padding-left: 42px;
  padding-right: 42px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: italic;
  line-height: 25px;
}

.callout.less-wide {
  color: #333;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 14px;
  padding-left: 45px;
  padding-right: 45px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
}

.callout.less-wide.homepage {
  margin-top: 37px;
}

.callout.profile {
  padding-left: 35px;
  padding-right: 35px;
}

.callout.clients {
  padding-left: 39px;
  padding-right: 39px;
}

.clients-column {
  padding-left: 32px;
  padding-right: 32px;
}

.logo-images {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.client-name {
  font-family: Droid Serif, serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
}

.client-row {
  margin-bottom: 40px;
}

.unordered-list {
  list-style-type: square;
}

.list-copy {
  margin-bottom: 12px;
  padding-left: 12px;
  font-family: Droid Serif, serif;
  font-size: 16px;
  line-height: 28px;
}

.page-links {
  text-align: left;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.fade-to-black {
  background-color: #000000c4;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

._2 {
  border-left-style: none;
  margin-top: 40px;
  margin-bottom: 10px;
  margin-left: 0;
  padding-left: 0;
}

.number {
  float: left;
  color: #fff;
  text-align: center;
  background-color: #395f3a;
  border-radius: 2px;
  width: 50px;
  height: 50px;
  margin: 0 20px 10px auto;
  padding-top: 10px;
  padding-left: 2px;
  font-family: Montserrat, sans-serif;
  display: block;
}

.criteria {
  background-color: #395f3a17;
  border-radius: 25px 7px 7px;
  margin-top: 0;
  margin-bottom: 20px;
  padding: 16px;
  font-size: 16px;
  line-height: 28px;
}

.criteria._1 {
  margin-top: 14px;
  margin-bottom: 35px;
}

.emphasized-criteria {
  color: #395f3a;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
}

.ordered-list {
  margin-top: 20px;
}

.important-things-row {
  margin-top: 10px;
}

.fishing {
  float: right;
  box-shadow: none;
  opacity: 1;
  margin-top: 0;
  margin-left: -125px;
  position: relative;
  top: -6px;
  left: 164px;
  transform: rotate(-2deg);
}

.fishing.floated {
  margin-top: 72px;
}

.fishing.casting {
  float: left;
  border-style: none;
  border-radius: 7px;
  height: auto;
  margin-top: -20px;
  margin-bottom: -15px;
  margin-left: -116px;
  top: 83px;
  left: -56px;
  transform: none;
  box-shadow: 0 3px 20px #0000007a;
}

.phone-number {
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.footer {
  background-color: #202d3ded;
  height: 103px;
  margin-top: 20px;
  position: relative;
  box-shadow: 0 0 18px #00000082;
}

.footer-container {
  height: 100%;
}

.connect {
  float: left;
  color: #007aab;
  margin-top: 8px;
  margin-left: 17px;
  font-family: Droid Serif, serif;
  font-size: 14px;
}

.connect:hover {
  color: #06567a;
}

.link-block {
  float: left;
  width: 300px;
  margin-top: 13px;
  margin-left: 52px;
  margin-right: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  display: block;
}

.icon {
  float: left;
  margin-left: 18px;
}

.next {
  color: #ffffff7d;
  font-style: italic;
}

.square-logo {
  background-color: #395f3a;
  background-image: linear-gradient(135deg, #19421b, #395f3a 36% 60%, #174218 99%);
  border: 2px solid #fff;
  border-radius: 3px;
  width: 90px;
  height: 90px;
  margin-top: 38px;
  margin-left: -122px;
  position: static;
  top: 25px;
  left: -124px;
  overflow: visible;
  box-shadow: 1px 1px 10px #000000c4;
}

.square-logo.home {
  float: left;
  text-align: left;
  position: relative;
  top: 20px;
  left: 232px;
}

.jwk {
  color: #fff;
  text-align: center;
  letter-spacing: -1px;
  text-shadow: 3px 3px 4px #000000c4;
  width: 90px;
  padding-top: 28px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  text-decoration: none;
}

.jwk.home {
  color: #e3ccba;
  text-align: center;
  width: 140px;
  padding-top: 61px;
  padding-left: 3px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 45px;
}

.nav-menu-2 {
  float: none;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.nav-container-2 {
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  box-shadow: 0 1px 3px #0000004d;
}

.body-div {
  background-image: url('../images/linedpaper_2x.png');
  background-size: 412px;
  border-top: 4px #5480b3;
  border-radius: 7px;
  width: 800px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
  padding-left: 100px;
  padding-right: 100px;
  display: block;
  box-shadow: 0 2px 7px #00000070, inset 0 0 50px 15px #0000000f;
}

.brand-2 {
  position: relative;
  left: 51px;
}

.navbar-2 {
  width: 100%;
  box-shadow: none;
  text-align: center;
  background-color: #0000;
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.page-shadow {
  width: 100%;
  height: 100%;
  position: fixed;
}

.fish-hook {
  float: right;
  margin-left: -203px;
  display: inline;
  position: relative;
  top: -89px;
  left: 163px;
  right: 64px;
}

.top-rule {
  background-color: #395f3a;
  height: 8px;
  box-shadow: 0 1px 7px #000;
}

.logo-div {
  background-color: #5480b366;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  top: 105px;
}

.image---hero {
  border: 6px solid #e6e6e6;
  border-radius: 7px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  box-shadow: 0 0 30px #000;
}

.home {
  text-align: center;
  margin-top: 0;
  margin-left: 0;
}

.hero-image-div {
  width: 750px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.hero-title {
  float: left;
  color: #fff;
  text-align: left;
  letter-spacing: -2px;
  text-shadow: 0 1px 6px #000;
  width: 350px;
  margin-top: 16px;
  margin-left: 257px;
  margin-right: auto;
  padding-left: 0;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 80px;
  display: block;
}

.hero-subtitle {
  float: left;
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 6px #000;
  margin-top: -14px;
  margin-bottom: 17px;
  margin-left: 365px;
  padding-left: 0;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 22px;
  font-weight: 700;
}

.centered {
  text-align: center;
  font-size: 34px;
}

.page-shadow-div {
  background-image: url('../images/page-shadow.png');
  background-size: 100% 100%;
  background-attachment: fixed;
  width: 100%;
  height: 100%;
  position: fixed;
}

.dropcap {
  float: left;
  color: #5480b3;
  margin-top: 15px;
  margin-bottom: -5px;
  margin-right: 2px;
  font-family: Montserrat, sans-serif;
  font-size: 62px;
}

.dropcap-2 {
  float: left;
  color: #cc5c45;
  margin-bottom: -15px;
  margin-right: 3px;
  padding-top: 4px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  display: inline-block;
}

.gradient {
  background-image: linear-gradient(to right, #0006, #0000 21% 79%, #0006);
  width: 100%;
  height: 100%;
  position: fixed;
}

.extra-book {
  float: none;
  position: static;
  top: 558px;
  left: 0;
}

.column {
  padding-left: 0;
  padding-right: 0;
}

.trout-fly {
  float: right;
  margin-bottom: -28px;
  position: relative;
  top: -39px;
  left: 27px;
}

.extra-troutfly {
  margin-bottom: -177px;
  margin-left: -158px;
  position: relative;
}

.extra-pen {
  z-index: 1;
  position: fixed;
  top: 307px;
  right: 0;
}

.home-page, .testimonials {
  font-size: 16px;
  line-height: 28px;
}

.w {
  margin-left: -7px;
  margin-right: -8px;
}

.j {
  margin-right: -2px;
}

.photo-b {
  margin-top: -57px;
  margin-left: 517px;
  position: absolute;
}

.photo-c {
  border-radius: 7px;
  width: 193px;
  margin-top: 121px;
  margin-left: -223px;
  position: absolute;
  box-shadow: 0 2px 7px #0000009c;
}

.talking-on-cell-phone {
  float: right;
  border-radius: 7px;
  width: 170px;
  margin-top: -55px;
  margin-left: 70px;
  position: relative;
  left: -50px;
  box-shadow: 0 2px 7px #0000009c;
}

.with-dog {
  float: right;
  border-radius: 7px;
  margin-top: 97px;
  margin-left: 530px;
  position: absolute;
  box-shadow: -6px 6px 9px #0000005c;
}

.body {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.div-block {
  background-color: var(--gainsboro);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 280px;
  padding: 27px;
  display: flex;
}

.image {
  display: block;
}

.heading {
  margin-top: 12px;
}

html.w-mod-js [data-ix="display-none"] {
  display: none;
}

html.w-mod-js [data-ix="scale-in-on-load"], html.w-mod-js [data-ix="scale-in-on-scroll-1"], html.w-mod-js [data-ix="scale-in-on-scroll-10"] {
  opacity: 0;
  transform: scale(.9);
}

html.w-mod-js [data-ix="slide-in-on-scroll-10"], html.w-mod-js [data-ix="slide-in-on-scroll-10-2"], html.w-mod-js [data-ix="slide-in-on-scroll-10-3"] {
  opacity: 0;
  transform: translate(49px);
}

html.w-mod-js [data-ix="slide-in-on-scroll-15"] {
  opacity: 0;
  transform: translate(73px);
}

html.w-mod-js [data-ix="new-interaction"] {
  opacity: 0;
  transform: scale(1.03);
}

@media screen and (max-width: 991px) {
  .logo---name, .logo---name.smaller {
    text-shadow: none;
  }

  .brand {
    margin-left: 21px;
  }

  .nav-link.w--current {
    text-shadow: 0 1px 6px #000;
  }

  .nav-link.mobile-menu {
    text-shadow: none;
  }

  .navbar-menu-icon {
    color: #cfcfcf;
  }

  .navbar-container {
    padding-left: 16px;
  }

  .menu-button {
    text-shadow: none;
  }

  .menu-button.w--open {
    text-shadow: none;
    background-color: #0000;
  }

  .logo---title.smaller {
    text-shadow: none;
  }

  .intro-copy {
    padding-left: 9%;
    padding-right: 9%;
  }

  .divider-div {
    margin-top: 20px;
  }

  .body-copy {
    font-family: Droid Serif, serif;
    font-style: italic;
  }

  .body-copy.page-link {
    text-transform: none;
    line-height: 20px;
  }

  .image---jeff-on-computer {
    width: 50%;
  }

  .callout {
    padding-left: 0;
    padding-right: 0;
  }

  .callout.less-wide {
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
    line-height: 26px;
  }

  .callout.profile {
    padding-left: 19px;
    padding-right: 19px;
  }

  .callout.clients {
    padding-left: 33px;
    padding-right: 33px;
  }

  .fishing {
    margin-left: -122px;
    right: -145px;
  }

  .fishing.casting {
    margin-top: 107px;
    margin-bottom: 0;
    top: 82px;
    left: -34px;
  }

  .link-block {
    margin-left: 58px;
  }

  .square-logo.home {
    left: 141px;
  }

  .body-div {
    width: 650px;
    padding-left: 80px;
    padding-right: 80px;
  }

  .navbar-2 {
    box-shadow: none;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
  }

  .fish-hook {
    right: -6px;
  }

  .hero-image-div {
    width: 100%;
  }

  .hero-title {
    margin-top: 18px;
    margin-left: 163px;
  }

  .hero-subtitle {
    margin-left: 270px;
  }

  .photo-b {
    width: 210px;
    margin-top: -199px;
    margin-left: 447px;
  }

  .photo-c {
    width: 153px;
    margin-top: 100px;
    margin-left: -164px;
  }

  .talking-on-cell-phone {
    width: 220px;
    margin-top: -8px;
    margin-left: 59px;
    top: -70px;
    left: -5px;
  }

  .with-dog {
    margin-top: 114px;
    margin-left: 404px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    text-align: center;
    margin-top: 38px;
  }

  h2 {
    margin-left: 54px;
  }

  .button {
    width: 100%;
  }

  .logo---name, .logo---name.smaller {
    text-shadow: none;
  }

  .nav-link:hover {
    color: #fff;
    text-shadow: 0 1px 6px #000;
  }

  .nav-link.w--current, .nav-link.w--current:hover {
    text-shadow: 0 1px 6px #000;
  }

  .nav-link.w--open:hover {
    text-shadow: none;
  }

  .nav-link.mobile-menu {
    text-shadow: none;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .nav-link.mobile-menu.w--current {
    text-shadow: none;
  }

  .nav-link.mobile {
    text-shadow: none;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .menu-button {
    text-shadow: none;
    padding-left: 23px;
    padding-right: 23px;
  }

  .menu-button.w--open {
    text-shadow: none;
    margin-right: 18px;
  }

  .nav-menu {
    background-color: #202024;
  }

  .logo---title.smaller {
    text-shadow: none;
  }

  .intro-copy {
    margin-top: 43px;
    padding-left: 0%;
    padding-right: 0%;
    font-size: 18px;
    line-height: 30px;
  }

  .image---jeff-on-computer {
    float: none;
    width: 100%;
    margin-left: 0;
  }

  .image---jeff-on-computer.floated {
    margin-top: 0;
    margin-bottom: 40px;
    transform: none;
  }

  .link, .link.w--current {
    text-shadow: none;
  }

  .callout.less-wide {
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .callout.profile {
    padding-left: 37px;
    padding-right: 37px;
  }

  .callout.clients {
    padding-left: 31px;
    padding-right: 31px;
  }

  ._2, .number, .criteria {
    text-shadow: none;
  }

  .emphasized-criteria {
    text-shadow: none;
    font-size: 18px;
  }

  .fishing {
    float: none;
    border-color: #f2f2f2;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 32px;
    margin-left: 0;
    position: static;
    top: 41px;
    left: -121px;
    right: auto;
    transform: none;
  }

  .fishing.casting {
    width: 100%;
    margin: 8px auto 28px;
  }

  .footer {
    height: 100%;
  }

  .connect {
    text-shadow: none;
  }

  .link-block {
    margin-left: 36px;
  }

  .square-logo {
    margin-top: 24px;
    margin-left: -54px;
    left: -56px;
  }

  .square-logo.home {
    float: none;
    margin-left: -15px;
    left: 93px;
  }

  .body-div {
    width: 100%;
    padding-left: 74px;
    padding-right: 74px;
  }

  .navbar-2 {
    box-shadow: none;
  }

  .fish-hook {
    width: 100px;
    top: -72px;
    left: 96px;
    right: -36px;
    transform: rotate(-7deg);
  }

  .hero-image-div {
    width: 500px;
  }

  .hero-title {
    margin-top: -75px;
    margin-left: 187px;
  }

  .hero-subtitle {
    margin-left: 205px;
  }

  .extra-troutfly {
    top: 29px;
    left: 104px;
  }

  .photo-b {
    width: 160px;
    margin-top: 29px;
    margin-left: 359px;
  }

  .photo-c {
    width: 150px;
    margin-top: 53px;
    margin-left: -145px;
  }

  .talking-on-cell-phone {
    width: 190px;
    margin-left: 16px;
    left: 16px;
  }

  .with-dog {
    width: 197px;
    margin-top: 144px;
    margin-left: 310px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 28px;
    line-height: 38px;
  }

  h2 {
    text-align: center;
    letter-spacing: 2px;
    margin: 0 auto -26px;
    display: block;
  }

  .button {
    width: 100%;
  }

  .logo---name {
    text-align: center;
    text-shadow: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .logo---name.smaller {
    text-shadow: none;
    margin-top: 3px;
  }

  .brand {
    margin-top: 9px;
    margin-bottom: 7px;
    margin-left: 21px;
  }

  .nav-link {
    text-align: center;
    position: static;
  }

  .nav-link:hover, .nav-link.w--current:hover, .nav-link.mobile-menu {
    text-shadow: none;
  }

  .nav-link.shorter {
    float: left;
    margin-top: -3px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .nav-link.shorter:hover {
    text-shadow: none;
  }

  .navbar-menu-icon {
    color: #fff;
  }

  .navbar-container {
    padding-left: 0;
  }

  .menu-button {
    text-shadow: none;
    background-color: #0000;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .menu-button.w--open {
    text-shadow: none;
    margin-right: 0;
  }

  .nav-menu-open {
    color: #383838;
  }

  .logo---title {
    text-shadow: none;
    margin-left: 0;
  }

  .logo---title.smaller {
    text-shadow: none;
  }

  .intro-copy {
    margin-top: 34px;
    font-size: 12px;
    line-height: 23px;
  }

  .image---jeff-on-computer.floated {
    left: 94px;
  }

  .body-column {
    padding-right: 0;
  }

  .callout.less-wide {
    margin-bottom: 32px;
    padding-left: 25px;
    padding-right: 25px;
    line-height: 26px;
  }

  .callout.profile {
    padding-left: 0;
    padding-right: 0;
  }

  .callout.clients {
    padding-left: 7px;
    padding-right: 7px;
  }

  .unordered-list {
    padding-left: 20px;
  }

  .list-copy {
    margin-bottom: 12px;
    font-size: 15px;
    line-height: 24px;
  }

  ._2 {
    text-align: center;
    margin-bottom: 20px;
    margin-left: 0;
  }

  .number {
    float: none;
    text-shadow: none;
    margin-left: auto;
    margin-right: auto;
  }

  .criteria {
    text-shadow: none;
    border-top-left-radius: 7px;
    margin-bottom: 40px;
  }

  .criteria._1 {
    text-align: center;
    text-shadow: none;
  }

  .fishing {
    width: 100%;
    margin-top: 45px;
    margin-bottom: 23px;
    margin-left: 0;
    position: static;
  }

  .connect {
    text-shadow: none;
  }

  .link-block {
    margin-left: 12px;
  }

  .square-logo {
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
    top: 0;
    left: 0;
  }

  .square-logo.home {
    margin-left: 25px;
  }

  .nav-menu-2 {
    background-color: #262626;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
  }

  .body-div {
    padding-left: 30px;
    padding-right: 30px;
  }

  .navbar-2 {
    box-shadow: none;
  }

  .fish-hook {
    left: -705px;
    right: 0;
  }

  .menu-button-2.w--open {
    background-color: #262626;
  }

  .menu-icon-2 {
    float: right;
    color: #e6c1a5;
    text-shadow: 0 1px 7px #000;
  }

  .image---hero {
    border-style: none;
    border-radius: 0;
    width: 100%;
  }

  .hero-image-div {
    width: 100%;
  }

  .hero-title {
    float: none;
    text-align: center;
    width: 300px;
    margin-top: 39px;
    margin-left: auto;
    font-size: 43px;
  }

  .hero-subtitle {
    text-align: center;
    width: 100%;
    margin-top: -16px;
    margin-bottom: 14px;
    margin-left: 0;
    padding-left: 0;
  }

  .centered {
    font-size: 26px;
  }

  .trout-fly {
    float: none;
    text-align: center;
    margin: 27px auto 22px;
    display: block;
    top: 0;
    left: 0;
  }

  .extra-troutfly {
    margin-left: 6px;
    margin-right: auto;
    display: block;
    top: -1px;
    bottom: 10px;
    left: 5px;
  }

  .photo-b {
    width: 100%;
    margin-top: 47px;
    margin-left: 0;
    position: relative;
  }

  .photo-c {
    width: 220px;
    margin-top: 49px;
    margin-left: 20px;
    position: relative;
  }

  .talking-on-cell-phone {
    float: none;
    width: 100%;
    margin-top: 121px;
    margin-left: 0;
    top: 0;
    left: 0;
  }

  .with-dog {
    position: relative;
  }
}


